#searchFormInput {
    outline:none;
    background:rgba(0,0,0,0);
    border:none;
    color:white;
}


#searchIcon {
    cursor:pointer;
}


.homepageAds {
    margin-right: 80px;
    float: right;
    align-content: center;
    margin-top: 60px;
}

.leftDiv {
    display: inline-block;
    /* width: 300px; */
    max-width: 500px;
    margin-left: 300px;
}

.rightDiv {
    display: inline-block;
    vertical-align: middle;
    height: 100px;
    margin-bottom: 20px;
    width: 300px;
    float: right;
}